新聞動態

2016年ESPCMS安全升級說明

2016-03-09 12:25:24  點擊:

近日由阿里云和烏有共同提供的ESPCMS的嚴重的安全漏洞,并給出了該漏洞攻擊程序,該漏洞直接危及到網站數據及網站服務器的安全,最終導致網站“脫庫”、“掛馬”等嚴重后果。

在此ESPCMS工程師提醒各位站長,請及時進行程序的升級。所有用戶登陸網站后臺用,點擊右上角的在線升級按鈕,如果您沒有找到升級鏈接可能是您網站被改寫導致,有此情況隨時與我們聯系,聯系QQ:6326420、188295976

手机老捕鱼大师现金版 12265期博彩老头 每日免费股票推荐 体育彩票七位数开奖结果 安徽十一选五一定牛 山西快乐十分开奖一定牛 福建快3平台 彩票北京pk拾软件 贵州十一选五任选基本走势 排列五包号技巧 安徽快3开奖公告